dofile( "data/scripts/perks/perk.lua" )

function OnPlayerSpawned( player_entity )
	
	-- add or remove perks here, you can find the most current perk list in the Noita data files (Noita\data\scripts\perks\perk_list.lua).
	local loadout_perks = 
	{ 
		"SHIELD",
		"EDIT_WANDS_EVERYWHERE",
		"HOVER_BOOST",
		"EXTRA_MONEY"
	}
	
	-- adds perks to player
	if ( loadout_perks ~= nil ) then
		for i,perk_name in ipairs( loadout_perks ) do
			local perk_entity = perk_spawn( x, y, perk_name )
			if ( perk_entity ~= nil ) then
				perk_pickup( perk_entity, player_entity, EntityGetName( perk_entity ), false, false )
			end
		end	
	end
	

end
